Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060592 - Unnecessary / incorrect tip for edit project ID
Summary: Unnecessary / incorrect tip for edit project ID
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Zanata
Classification: Retired
Component: Usability
Version: development
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: Luke Brooker
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-02 23:23 UTC by Damian Jansen
Modified: 2016-04-18 09:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-04 22:06:55 UTC


Attachments (Terms of Use)

Description Damian Jansen 2014-02-02 23:23:31 UTC
Description of problem:
The (i) tooltip for editing a project shows "eg my-project". The ID is not editable, so this tooltip is unnecessary. It could be used to say "Project IDs cannot be changed.

Version-Release number of selected component (if applicable):
3.3.0 RC1

How reproducible:


Steps to Reproduce:
1. Sign in, create a project
2. Click Edit Project
3. Mouse over the (i) next to the project ID

Actual results:
"e.g. my-project"

Expected results:
Something useful

Comment 1 Damian Jansen 2014-03-06 00:23:57 UTC
Will this be made obselete by the changes to the project pages?

Comment 2 Alex Eng 2015-06-04 22:06:55 UTC
Damian, 

The tooltip now should be relevant with the edit project id feature in place.

https://bugzilla.redhat.com/show_bug.cgi?id=1211849


Note You need to log in before you can comment on or make changes to this bug.